ActiveAdmin.register  JamRuby::IpBlacklist, :as => 'IP Blacklist' do

  menu :label => 'IP Blacklist', :parent => 'Operations'

  config.sort_order = 'created_at desc'
  config.batch_actions = false

  index do
    column :remote_ip
    column :notes
    column :created_at
  end
end